.jcarousel-skin-hr .jcarousel-container {
    /*-moz-border-radius: 10px;*/
	/*-webkit-border-radius: 10px;*/
	/*border-radius: 10px;*/
    /*background: #F0F6F9;*/
    /*border: 1px solid #346F97;*/
	margin-top: 10px;
	height: 57px;
}

.jcarousel-skin-hr .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-hr .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-hr .jcarousel-item {
    width: 47px;
    height: 57px;
}

.jcarousel-skin-hr .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-hr a img {
	border: none;
}

/* Horizontal Layout - Start */

.jcarousel-skin-hr .jcarousel-container-horizontal {
    width: 310px;
    padding: 0px 20px;
}

.jcarousel-skin-hr .jcarousel-clip-horizontal {
    width:  310px;
    height: 47px;
}

.jcarousel-skin-hr .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-hr .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

/* Horizontal Buttons - Start */

.jcarousel-skin-hr .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 11px;
    height: 47px;
    cursor: pointer;
    background: transparent url(../images/pointsIconArrowRight.png) no-repeat 0 0;
}

.jcarousel-skin-hr .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/pointsIconArrowRight.png);
}

.jcarousel-skin-hr .jcarousel-next-horizontal:hover,
.jcarousel-skin-hr .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-hr .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-hr .jcarousel-next-disabled-horizontal,
.jcarousel-skin-hr .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-hr .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-hr .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-hr .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 5px;
    width: 11px;
    height: 47px;
    cursor: pointer;
    background: transparent url(../images/pointsIconArrowLeft.png) no-repeat 0 0;
}

.jcarousel-skin-hr .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/pointsIconArrowLeft.png);
}

.jcarousel-skin-hr .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-hr .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-hr .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-hr .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-hr .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-hr .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-hr .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/* Horizontal Buttons - End */
/* Horizontal Layout - End */

/* Vertical Layout - Start */

.jcarousel-skin-hr .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-hr .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-hr .jcarousel-item-vertical {
    margin-bottom: 10px;
}

/* Vertical Buttons - Start */

.jcarousel-skin-hr .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-hr .jcarousel-next-vertical:hover,
.jcarousel-skin-hr .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-hr .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-hr .jcarousel-next-disabled-vertical,
.jcarousel-skin-hr .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-hr .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-hr .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-hr .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-hr .jcarousel-prev-vertical:hover,
.jcarousel-skin-hr .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-hr .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-hr .jcarousel-prev-disabled-vertical,
.jcarousel-skin-hr .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-hr .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-hr .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/* Vertical Buttons - Start */
/* Vertical Layout - End */

.image_carousel {
	padding: 15px 0 15px 10px;
	width: 320px;
	position: relative;
	float: left;
}
.image_carousel img {
	padding: 0 0 0 4px;
	margin: 0px;
	display: block;
	float: left;
}
a.prev {
	background: url(../images/pointsIconArrowLeft.png) no-repeat transparent;
	width: 11px;
	height: 45px;
	top: 16px;
	left: 0px;
	cursor: pointer;
	position: absolute;
	outline: 0;
}

a.next {
	background: url(../images/pointsIconArrowRight.png) no-repeat transparent;
	width: 11px;
	height: 45px;
	top: 16px;
	right: 0px;
	cursor: pointer;
	display: block;
	position: absolute;
	outline: 0;
}

a.prev:hover { }
a.next:hover { }
a.prev.disabled, a.next.disabled { cursor: default; background-position: 0px -100px !important; }

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
